.jcarousel-skin-tango .jcarousel-container {
	float:left;
	width:700px;
	height: 75px;
	background:url(../images/simple_carusel_bg.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 620px;
    padding: 15px 40px 0;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 620px;
    height: 93px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 620px; 
    height: 93px;
} 

.jcarousel-skin-tango .jcarousel-item h2 {
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:normal;
	float:left;
}

.jcarousel-skin-tango .jcarousel-item div {
	float:left;
	/*width:210px;
	padding:0 0 0 25px;*/
	width:185px;
	padding:0 0 0 20px;
}

.jcarousel-skin-tango .jcarousel-item div h3 {
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:normal;
	padding:0 0 6px 0;
}

.jcarousel-skin-tango .jcarousel-item div h3 a {
	color:#fff;
}

.jcarousel-skin-tango .jcarousel-item div h3 a:hover {
	text-decoration:underline;
}

.jcarousel-skin-tango .jcarousel-item div p {
	font-size:12px;
	color:#fff;
	line-height:17px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 14px;
    right: 0px;
    width: 23px;
    height: 46px;
    cursor: pointer;
	background:url(../images/simple_car_right.png) no-repeat 0 0;
}

/*.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}*/

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 14px;
    left: 0px; 
    width: 23px;
    height: 46px;
    cursor: pointer;
	background:url(../images/simple_car_left.png) no-repeat 0 0;
}

/*.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}*/